AnsweredAssumed Answered

Does L3.14.52_1.1.0-ga BSP support PF3000 for i.MX6SL?

Question asked by Satoshi Shimoda on Feb 23, 2016
Latest reply on Feb 23, 2016 by igorpadykov

Hi community,

 

I have a question about pf3000.

According to AN5113 sect. 3, we have to contact a local NXP representative for BSP patch for the PF3000 with i.MX6SL.

Is this same at latest linux BSP (L3.14.52_1.1.0-ga)?

Or the latest BSP have supported PF3000 for i.MX6SL already?

 

 

Best Regards,

Satoshi Shimoda

Outcomes